PHP Manual
Prev |  | Next

# zend_normalize_identifier

zend_normalize_identifier -- ...

## Description

#include <zend_unicode.h>

int zend_normalize_identifier ( UChar** dest, int32_t* dest_len, UChar* ident, int32_t ident_len, zend_bool fold_case )

...

## Parameters

dest

  ...

dest_len

  ...

ident

  ...

ident_len

  ...

fold_case

  ...

## Return Values

...

Prev | Home | Next
zend_message_dispatcher | Up | zend_object_create_proxy